contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0297364.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5s5m-6d70
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/297364
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/297364
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0232/0297364/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0297364/
identification:
  abstract:
    en: Carbon dioxide partial pressure (pCO2) and total dissolved inorganic carbon
      (TCO2) measurements were made on seawater collected from 12 depths at oceanographic
      station QU39 in the northern Strait of Georgia approximately every two weeks
      from January 2016 to December 2023. These data were collected as part of the
      Hakai Institute’s objective to report on patterns of ocean acidification in
      coastal British Columbia. Temperature, salinity, and pressure data were also
      captured using CTD profilers (either Sea-Bird Electronics or RBR units following
      best practices) at the time of seawater collection, and profile data was extracted
      for the depth at which Niskin bottles were tripped. Sampling depth was determined
      by calibrated line meter on the research vessel or RBR Solo pressure sensors
      attached to the Niskin bottle. Samples were fixed at the time of collection
      using 80 µl of mercuric chloride aboard the Hakai Institute’s research vessel.
      Temperature and salinity were determined at the time of sample analysis at the
      Quadra Island Field Station (QIFS) using NIST traceable thermometers (VWR PN
      23609-176) and a YSI MultiLab 4010-1 with a MultiLab IDS 4310 conductivity and
      temperature probe. The YSI probe was calibrated using certified reference materials
      of known salinity prior to seawater sample analysis. For detailed protocols
      on sample collection and data processing, including CO2 system determination,
      please see Campbell et al. (2023; https://doi.org/10.21966/1.521066).
    fr: Carbon dioxide partial pressure (pCO2) and total dissolved inorganic carbon
      (TCO2) measurements were made on seawater collected from 12 depths at oceanographic
      station QU39 in the northern Strait of Georgia approximately every two weeks
      from January 2016 to December 2023. These data were collected as part of the
      Hakai Institute’s objective to report on patterns of ocean acidification in
      coastal British Columbia. Temperature, salinity, and pressure data were also
      captured using CTD profilers (either Sea-Bird Electronics or RBR units following
      best practices) at the time of seawater collection, and profile data was extracted
      for the depth at which Niskin bottles were tripped. Sampling depth was determined
      by calibrated line meter on the research vessel or RBR Solo pressure sensors
      attached to the Niskin bottle. Samples were fixed at the time of collection
      using 80 µl of mercuric chloride aboard the Hakai Institute’s research vessel.
      Temperature and salinity were determined at the time of sample analysis at the
      Quadra Island Field Station (QIFS) using NIST traceable thermometers (VWR PN
      23609-176) and a YSI MultiLab 4010-1 with a MultiLab IDS 4310 conductivity and
      temperature probe. The YSI probe was calibrated using certified reference materials
      of known salinity prior to seawater sample analysis. For detailed protocols
      on sample collection and data processing, including CO2 system determination,
      please see Campbell et al. (2023; https://doi.org/10.21966/1.521066). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0297364, ARAGONITE SATURATION STATE, BAROMETRIC PRESSURE, CALCITE CONCENTRATION,
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTD O2, CTD Pres, CTD S, CTD T, Coastal, Coastal Waters of Southeast Alaska
          and British Columbia, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, Hakai
          Institute, NISKIN BOTTLES, Niskin bottle, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, Omega_aragonite, Omega_calcite, Profile, Revelle factor, Salish
          Sea, Strait of Georgia, TCO2, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        UNKNOWN PLATFORMS OF CANADA, chemical, composite mean O2, composite mean Revelle
          factor, composite mean S, composite mean T, composite mean TCO2, composite
          mean omega_aragonite, composite mean omega_calcite, composite mean pCO2@insituT&P,
        discrete sample, meteorological, oxygen sensor, pCO2@analysisT, pCO2@insituT&P,
        profile, temperature sensor, titrator]
      fr: [0297364 (FR), ARAGONITE SATURATION STATE (FR), BAROMETRIC PRESSURE (FR),
        CALCITE CONCENTRATION (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', CTD O2 (FR), CTD Pres (FR),
        CTD S (FR), CTD T (FR), Coastal (FR), Coastal Waters of Southeast Alaska and
          British Columbia (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), Hakai Institute (FR), NISKIN BOTTLES (FR),
        Niskin bottle (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN
          (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Omega_aragonite (FR), Omega_calcite (FR), Profile (FR), Revelle
          factor (FR), Salish Sea (FR), Strait of Georgia (FR), TCO2 (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), UNKNOWN PLATFORMS OF CANADA (FR), chemical
          (FR), composite mean O2 (FR), composite mean Revelle factor (FR), composite
          mean S (FR), composite mean T (FR), composite mean TCO2 (FR), composite
          mean omega_aragonite (FR), composite mean omega_calcite (FR), composite
          mean pCO2@insituT&P (FR), discrete sample (FR), meteorological (FR), oxygen
          sensor (FR), pCO2@analysisT (FR), pCO2@insituT&P (FR), profile (FR), temperature
          sensor (FR), titrator (FR)]
    eov:
      en: [Alkalinity, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS, SALINITY,
        THERMOSALINOGRAPHS, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        composite mean alkalinity, composite mean pH@insituT&P, oceanography, pH,
        pH sensor, pH@insituT&P, partial pressure of carbon dioxide - water, physical,
        thermosalinograph, total alkalinity]
      fr: [Alkalinity (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH METERS > PH METERS (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), composite
          mean alkalinity (FR), composite mean pH@insituT&P (FR), oceanography (FR),
        pH (FR), pH sensor (FR), pH@insituT&P (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of CO2 system and other hydrographic and chemical
      parameters sampled at the Hakai Institute Oceanographic Station QU39 in Northern
      Strait of Georgia, British Columbia, Canada from 2016-01-19 to 2023-12-19 (NCEI
      Accession 0297364)
    fr: Discrete profile measurements of CO2 system and other hydrographic and chemical
      parameters sampled at the Hakai Institute Oceanographic Station QU39 in Northern
      Strait of Georgia, British Columbia, Canada from 2016-01-19 to 2023-12-19 (NCEI
      Accession 0297364) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0297364
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-125.1, 50.03, -125.1, 50.03]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
